
.calculator_block input[type=range] {
-webkit-appearance: none;
width: 100%;
margin: 13.8px 0;
}
.calculator_block input[type=range]:focus {
outline: none;
}
.calculator_block input[type=range]::-webkit-slider-runnable-track {
width: 100%;
height: 8.4px;
cursor: pointer;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
background: #020aa3;
border-radius: 0px;
border: 0px solid #3071a9;
}
.calculator_block input[type=range]::-webkit-slider-thumb {
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
border: 0px solid #95dce4;
height: 36px;
width: 16px;
border-radius: 3px;
background: #000;
cursor: pointer;
-webkit-appearance: none;
margin-top: -13.8px;
}
.calculator_block input[type=range]:focus::-webkit-slider-runnable-track {
background: #020aa3;
}
.calculator_block input[type=range]::-moz-range-track {
width: 100%;
height: 8.4px;
cursor: pointer;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
background: #020aa3;
border-radius: 0px;
border: 0px solid #3071a9;
}
.calculator_block input[type=range]::-moz-range-thumb {
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
border: 0px solid #95dce4;
height: 36px;
width: 16px;
border-radius: 3px;
background: #000;
cursor: pointer;
}
.calculator_block input[type=range]::-ms-track {
width: 100%;
height: 8.4px;
cursor: pointer;
background: transparent;
border-color: transparent;
color: transparent;
}
.calculator_block input[type=range]::-ms-fill-lower {
background: #8bd5de;
border: 0px solid #3071a9;
border-radius: 0px;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
}
.calculator_block input[type=range]::-ms-fill-upper {
background: #9fdce4;
border: 0px solid #3071a9;
border-radius: 0px;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
}
.calculator_block input[type=range]::-ms-thumb {
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0), 0px 0px 1px rgba(13, 13, 13, 0);
border: 0px solid #2f4050;
height: 36px;
width: 16px;
border-radius: 3px;
background: #95dce4;
cursor: pointer;
height: 8.4px;
}
.calculator_block input[type=range]:focus::-ms-fill-lower {
background: #9fdce4;
}
.calculator_block input[type=range]:focus::-ms-fill-upper {
background: #b3e3ea;
}
.calculator_block .treatmentOptions {
margin-bottom: 2em;
margin-top: 2em;
}
.calculator_block .treatmentOptions__cost-of-treatment {
max-width: 20em;
}
.calculator_block .treatmentOptions__background { 
background-color: #efefef;
border-radius: 2em  ;
padding: 2em;
} 
.calculator_block .treatmentOptions__background h2 , .calculator_block .treatmentOptions__background h4 , .calculator_block .treatmentOptions__background h3, .calculator_block .loanForm h3 {
color: #012575;
font-family: proxima-nova,helvetica,arial,sans-serif;
font-size: 40px;
line-height: 1.25em;
margin-top: 0;
margin-bottom: 0.5rem;
}
.calculator_block .sliders {
background-color: #efefef;
padding: 2em;
border-radius: 2em;
}
.calculator_block input[type=range] {
width: calc(100% - 78px);
}
.calculator_block .textBlock{
padding: 20px;
text-align: center;
}
.calculator_block .slidecontainer {
width: 100%; 
margin-bottom:20px;
}
/* The slider itself */
.calculator_block .slider {
-webkit-appearance: none;  
appearance: none;
width: 100%; /* Full-width */
height: 25px; /* Specified height */
background: transparent; /* Grey background */
outline: none; /* Remove outline */
opacity: 0.7; /* Set transparency (for mouse-over effects on hover) */
-webkit-transition: .2s; /* 0.2 seconds transition on hover */
transition: opacity .2s;
}
/* Mouse-over effects */
.calculator_block .slider:hover {
opacity: 1; /* Fully shown on mouse-over */
}
/* The slider handle (use -webkit- (Chrome, Opera, Safari, Edge) and -moz- (Firefox) to override default look) */
.calculator_block .slider::-webkit-slider-thumb {
-webkit-appearance: none; /* Override default look */
appearance: none;
width: 25px; /* Set a specific slider handle width */
height: 25px; /* Slider handle height */
background: #4CAF50; /* Green background */
cursor: pointer; /* Cursor on hover */
}
.calculator_block .slider::-moz-range-thumb {
width: 25px; /* Set a specific slider handle width */
height: 25px; /* Slider handle height */
background: #4CAF50; /* Green background */
cursor: pointer; /* Cursor on hover */
}
.calculator_block a.treatment-option.button{
background-color: #2f4050;
border-radius: 2em;
font-weight: bold;
letter-spacing: 0.125em;
text-transform: uppercase;
padding-left: 2em;
padding-right: 2em;
font-weight: 800 !important;
}
.calculator_block a.button.active {
border: 1px solid #1779ba;
color: #1779ba;
}
.calculator_block .first-form-title h2 {
color: #2f4050;
line-height: 1.25em;
font-size: 3rem;
font-family: "Poppins", Helvetica, Roboto, Arial, sans-serif;
font-weight: bold;
margin-top: 0;
margin-bottom: 0.5rem;
}
.calculator_block .bg-fisrt-child {
margin: 0;
text-align: center;
padding: 20px;
}
.calculator_block .treatmentOptions__background p {
font-family: proxima-nova,helvetica,arial,sans-serif;
font-weight: 300;
color: #525252;
font-size: 18px;
line-height: 1.5em;
margin-bottom: 1rem;
}
.calculator_block .two-grid-form {
display: flex;
}
.calculator_block .two-grid-form .medium-6 {
width: 50%;
padding: 0.9375rem;
}
.calculator_block .two-grid-form .medium-6 h4 {
font-size: 1.5625rem;
line-height: 1.25em;
}
.calculator_block .two-grid-form .medium-6 input[type=text] {
border: 1px solid #ccc;
padding: 0.5em;
width: 100%;
border-radius: 0.25em;
color: #8a8a8a;
box-shadow: inset 0 1px 2px rgba(10, 10, 10, .1);
font-size: 1rem;
font-weight: normal;
line-height: 1.5;
}
.calculator_block .two-grid-form a.common-btn-cls {
letter-spacing: .125em;
text-transform: uppercase;
font-family: proxima-nova,helvetica,arial,sans-serif;
margin-bottom: 0;
padding: 0.85em 1em;
transition: background-color .25s ease-out, color .25s ease-out;
cursor: pointer;
font-size: .9rem;
padding-left: 2em;
padding-right: 2em;
border-radius: 2em;
font-weight: 400 !important;
}
.calculator_block .two-grid-form a.treatment-option.button {
background: transparent;
border: 1px solid #1779ba;
display: inline-block;
vertical-align: middle;
color: #1779ba;
}
.calculator_block .two-grid-form a.treatment-option.button:hover {
border-color: #0c3d5d;
color: #0c3d5d;
}
.calculator_block .two-grid-form a.braces {
border: 1px solid #1779ba;
color: #1779ba !important;
}
.calculator_block .two-grid-form a.braces.active,
.calculator_block .two-grid-form a.treatment-option.button.active{
background-color: #0f17a6;
color: #fff !important;
border: 1px solid transparent;
}
.calculator_block .two-grid-form a.braces.active:hover,
.calculator_block .two-grid-form a.treatment-option.button.active:hover{
background-color: #0f17a6;
color: #fff !important;
border: 1px solid transparent;
}
.calculator_block .two-grid-form a.braces:hover{
border-color: #0c3d5d;
color: #0c3d5d !important;
}
.calculator_block .loanForm .slidecontainer h3,
.calculator_block .interest-fee-monthly h3,
.calculator_block .interest-fee-monthly .h3 {
font-size:40px;
line-height: 1.25em;
color: #012575;
font-family: proxima-nova,helvetica,arial,sans-serif;
font-weight:400;
}
.calculator_block .interest-fee-monthly .h3 {
margin-bottom: 0.5rem;
}
.calculator_block .loanForm .slidecontainer p {
font-family: proxima-nova,helvetica,arial,sans-serif;
font-weight: 300;
color: #000;
font-size: 18px;
line-height: 1.5em;
margin-bottom: 1rem;
}
.calculator_block img.plus {
float: right;
margin-top: 9px;
}
.calculator_block .interest-fee-monthly .medium-12 {
padding: .9375rem;
}
.calculator_block #map__form {
background-color: #0f17a6;
margin-left: 0em;
border-radius: 0.5em;
margin-top: 1em;
}
.calculator_block #map__form .book-your-free {
display: flex;
color: #fff;
font-size: 1.25em;
text-align: left;
padding: 0.75em 1.5em;
width: 25%;
font-family: proxima-nova,helvetica,arial,sans-serif;
}
.calculator_block #map__form .medium-9 {
align-items: center;
display: flex;
width: 75%
}
.calculator_block #map__form .grid-x {
display: flex;
}
.calculator_block #map__form ul#gform_fields_2 li.gfield {
width: 30%;
margin: 0 0.75em;
}
.calculator_block #map__form ul#gform_fields_2 {
display: flex;
padding: 0;
list-style: none;
align-items: center;
}
.calculator_block #map__form ul#gform_fields_2 input[type="text"],
.calculator_block #map__form ul#gform_fields_2 input[type="tel"],
.calculator_block #map__form ul#gform_fields_2 input[type="email"],
.calculator_block #map__form ul#gform_fields_2 select {
border: 1px solid #ccc;
padding: 0.5em;
width: 100%;
border-radius: 0.25em;
color: #8a8a8a;
margin: 0;
font-size: .85em;
box-shadow: inset 0 1px 2px rgba(10, 10, 10, .1);
line-height: 1.5;
outline: none;
}
.calculator_block #map__form ul#gform_fields_2 input[type="text"]:focus,
.calculator_block #map__form ul#gform_fields_2 input[type="tel"]:focus,
.calculator_block #map__form ul#gform_fields_2 input[type="email"]:focus,
.calculator_block #map__form ul#gform_fields_2 select:focus {
box-shadow: 0 0 5px #cacaca;
}
.calculator_block .bottom-from-btn input[type="submit"] {
border-radius: 2em;
padding: 15px 1.75em;
font-weight: 300;
text-transform: uppercase;
letter-spacing: .125em;
background-color: #3BB1DB;
color: #fff;
font-family: proxima-nova,helvetica,arial,sans-serif;
font-size: 1em;
margin: 0 16px 0 0;
width: auto;
border: 1px solid transparent;
cursor: pointer;
}
.calculator_block img.minus,
.calculator_block img.plus {
margin-bottom: -6px;
padding: 0.25em;
}
.calculator_block .minus{
top:-2px !important;
}
@media screen and (max-width: 991px) {
.calculator_block .two-grid-form {
flex-direction: column;
}
.calculator_block .two-grid-form .medium-6 {
width: 100%;
}
.calculator_block #map__form .book-your-free {
width: 100%;
display: block !important;
text-align: center;
}
.calculator_block #map__form .book-your-free br {
display: none;
}
.calculator_block #map__form .medium-9 {
width: 100%;
}
.calculator_block #map__form ul#gform_fields_2 {
flex-wrap: wrap;
}
.calculator_block #map__form ul#gform_fields_2 li.gfield {
width: 45%;
margin-bottom: 10px;
}
.calculator_block #map__form ul#gform_fields_2 li:last-child {
width: 100%;
margin-bottom: 1.5em;
text-align: center;
}
.calculator_block #map__form .grid-x {
flex-direction: column;
}
.calculator_block .treatmentOptions__background h2,
.calculator_block .treatmentOptions__background h4,
.calculator_block .treatmentOptions__background h3,
.calculator_block .loanForm h3 {
font-size: 30px;
}
}
@media screen and (max-width: 480px) {
.calculator_block .two-grid-form a.treatment-option.button {
margin-bottom: 25px;
}
.calculator_block #map__form ul#gform_fields_2 li.gfield {
width: 85%;
margin-left: auto;
margin-right: auto;
}
.calculator_block .bottom-from-btn input[type="submit"] {
width: 85%;
margin: auto;
}
.calculator_block .loanForm .slidecontainer h3,
.calculator_block .interest-fee-monthly h3,
.calculator_block .interest-fee-monthly .h3 {
font-size: 25px;
}
}
.calculator_block .slider-input-number{
border: 1px solid #ccc;
padding: 0.5em;
width: 100%;
border-radius: 0.25em;
color: #8a8a8a;
box-shadow: inset 0 1px 2px rgba(10, 10, 10, .1);
font-size: 1rem;
font-weight: normal;
line-height: 1.5;
}

.calculator_block .pages-finance {
  display: flex;
  position: relative;
  align-items: center;
  padding: 4rem 0 0; }

.calculator_block .pages-finance__container {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  max-width: 1192px; }

.calculator_block .pages-finance__title {
  padding: 0 12px;
  width: 100%;
  margin-bottom: 1rem;
  margin-top: 50px;
  font-size: 30px;
  color: #012575;
  font-family: proxima-nova,helvetica,arial,sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-align: center; }

.calculator_block .pages-finance__col {
  padding: 0 12px;
  width: 100%; }

.calculator_block .pages-finance__col p:not(:last-child) {
  margin-bottom: 1rem; }

.calculator_block .custom-finance__iframe {
  margin-top: 2rem;
  width: 100%;
  height: 1650px;
  overflow: hidden;
  background: transparent;
  padding: 10px 0 10px 10px;
  max-width: 1100px;
  display: block;
  margin: 0px auto; }
  @media (min-width: 1066px) and (max-width: 1250px) {
    .calculator_block .custom-finance__iframe {
      height: 1694px; } }
  @media (min-width: 942px) and (max-width: 1065px) {
    .calculator_block .custom-finance__iframe {
      height: 1937px; } }
  @media (min-width: 867px) and (max-width: 942px) {
    .calculator_block .custom-finance__iframe {
      height: 1980px; } }
  @media (min-width: 768px) and (max-width: 867px) {
    .calculator_block .custom-finance__iframe {
      height: 2100px;
      max-width: 650px; } }
  @media (min-width: 551px) and (max-width: 767px) {
    .calculator_block .custom-finance__iframe {
      height: 2350px;
      max-width: 450px; } }
  @media (min-width: 451px) and (max-width: 550px) {
    .calculator_block .custom-finance__iframe {
      height: 2600px;
      max-width: 350px; } }
  @media (max-width: 450px) {
    .calculator_block .custom-finance__iframe {
      height: 2670px;
      max-width: 330px; } }

.calculator_block .custom-finance__iframe-manual {
  width: 100%;
  height: 100%; }